<?php 
/**
*	框架入口
*	主页：http://www.rockoa.com/
*	作者：雨中磐石(rainrock)
*/
include_once('config/config.php');
$d 			= '';
$m 			= 'index';
$a 			= 'default';
if(isset($argv[1])){
	$_mar	= explode(',', $argv[1]);
	$m 		= $_mar[0];
	if(isset($_mar[1]))$a = $_mar[1];
}
if(!$config['install'] && $rock->get('m') != 'install')$rock->location('?m=install');
include_once('include/View.php');